.impressionPixelImg{border:0px;}
#schools .school h3.school-title{padding-bottom:0px;}
.school .subtitle{display:block;padding-left:20px;padding-bottom:20px;}
.sponsored-listings .school .subtitle{display:block;padding-left:0px;padding-bottom:0px;}
.schools_list thead tr th{background-color:#34A59A;color:#FFF;}
#btn_load_more{display:block;margin:12px 0px;color:#FFF;font-size:18px;text-align:center;padding:8px;background-color:#84A59A;}
#btn_load_more:hover{background-color:#98A59A;}
.lead-form-fixed{position:fixed;z-index:9999;top:10px;}
.single .wrapper .container{max-width:1230px;padding:30px;float:none;clear:both;margin:0px auto;}
#wrapper #content #sidebar{}
#qs-hq #sl-listings.qs-listings .qs-listing-header.qs-main.qs-default, #qs-hq #sl-listings.qs-listings .qs-school-info.qs-main.qs-default{border-bottom:0px !important;}
#qs-hq #sl-listings .qs-total-results{display:none;}
#qs-hq #sl-listings.qs-listings .qs-listing-header.qs-main.qs-default, #qs-hq #sl-listings.qs-listings .qs-school-info.qs-main.qs-default{border-bottom:0px !important;}
#sl-listings.qs-listings > .qs-school-info.qs-main.qs-default:nth-child(n + 3){border-top:1px #CCC solid;}
#indeed_job_listings td{padding:4px;font-size:14px;}
#indeed_job_listings tr{border-bottom:1px #CCC solid;}
#indeed_job_listings td .job_title{font-size:16px;}
#form_indeed_search label{}
#form_indeed_search .search_keywords, #form_indeed_search .search_location{display:inline-block;width:40%;}
#form_indeed_search .search_submit{display:inline-block;width:18%;}
#form_indeed_search input[type=text]{width:90%;}
#form_indeed_search ul{text-align:left;margin-left:0px;padding-left:0px;}
#form_indeed_search ul li{list-style-type:none;display:inline-block;margin-right:16px;}
#content .school_info_wrapper a img{border:0px !important;}
.schools_info_wrapper{clear:both;}
.school_info_wrapper{border-bottom:1px #CCC solid;}
.school_info_header{border-bottom:1px #EEE solid;}
.school_header_label{color:#888;margin-bottom:8px}
div.school_name{font-size:18px;font-weight:bold;margin:4px 0px}
.school_logo{float:right;padding:8px;max-width:120px;}
.school_info_header, .school_info_content, .school_info_action{padding:8px 8px;}
.school_info_content{padding-bottom:0px;padding-left:4px;}
.school_info_action{float:right;margin-left:8px;width:300px;}
.school_info_content .school_info_program_hdr{padding-left:8px;}
.school_info_content ul{padding-left:36px;}
.school_info_content ul li{margin-left:0px;margin-bottom:4px;}
.school_info_content ul li a{text-decoration:underline !important;}
.school_info_content ul li a:hover{color:#000088;}
#lbl_matching_school_ad_top, #lbl_matching_school_ad_bottom{font-size:12px !important;}
#header .container .site-share .ssba-wrap img{max-width:30px;}
#lead-form{background-color:#16456A;margin-left:30px;margin-bottom:40px;}
#lead-form .form-content{padding:20px;text-align:center;}
#lead-form .form-content h2{font-size:18px;color:#FFF;margin-top:0px;font-weight:700;}
#lead-form .form-content .form-option{margin-bottom:12px;}
#lead-form .form-content .form-option select{width:100%;height:35px;color:#7A7A7A !important;border:0;background-color:#FFF;border-radius:5px;}
#lead-form .form-content .form-option input{width:calc(100% - 8px);border-radius:5px;border:0;padding:8px 0px 8px 8px;color:#7A7A7A !important;}
#lead-form .form-content .form-option input[type=text]{width:100%;}
#lead-form .form-content button{width:100%;padding:10px;border-radius:5px;border:0;background-color:#FF931E;color:#FFF;font-weight:600;font-size:14px;}
#lead-form .form-content button:hover{background-color:#FF9C39;}
.school-datablock{clear:left;}
.list_wrapper{width:100%;}
.half_list_wrapper{float:left;width:49%;margin-top:12px;}
.content_adsense_banner{margin:auto;text-align:center;margin-top:24px;margin-bottom:4px;}
.school_social_widget{border:1px #CCC solid;}
.school_social_widget_header{font-size:14px;margin-top:0px;padding:4px 4px 4px 12px;background-color:#59adec;color:#FFF;}
#content #sidebar #school_details{border:1px solid #e7e7e7;padding:10px;padding:10px 0px 10px 10px;border-bottom:1px solid #e5e5e5;margin-left:30px;}
#content #sidebar #school_details h3{margin-top:0px !important;font-size:16px;}
#content #sidebar #school_details p.heading{text-transform:uppercase;font-size:10px;font-size:0.625rem;color:#999;font-weight:600;font-family:Arial, sans-serif;margin:5px 0 0 0;}
body.page-id-51317 #wrapper{margin-top:0px;}
body.page-id-51317 .container{padding-top:0px;}
body.page-id-51317{background-color:#FFF;}
#mobile_form{background-color:#FFF;}
#mobile_form #lead-form{max-width:350px;margin:auto;position:relative;top:12px;clear:both;}
#mobile_form #lead-form .form-content{}
table.schools thead tr{background:#558894;color:#fff;}
table.schools thead th, table.schools td{padding:10px;}
#content #sidebar{float:left;margin-left:0;margin-top:0;padding-right:12px;}
#content #main{margin-left:0px;padding-left:30px;border-right:0px;border-left:1px solid #e5e5e5;padding-top:0px;padding-top:0px;float:right;position:relative;margin-bottom:20px;}
#content #main.full-width{border-left:0px;}
@media (max-width:768px){#content #main{border-left:0px;}
}
#content #sidebar #authorbio .author-name{font-size:16px;font-size:1.125rem;margin:5px 0 0 0;line-height:1;}
#content #sidebar #authorbio .author-name a{text-decoration:none;color:#013984;}
#content #sidebar #authorbio .author-title{font-size:12px;font-size:0.875rem;color:#b3b3b3;font-style:italic;font-family:Arial, sans-serif;margin:5px 0 0 0;font-weight:normal;}



.twitter_row{clear:both;margin-bottom:16px;padding-bottom:16px;border-bottom:1px #EEE solid; display:inline-block; width:33%;text-align:center;vertical-align:top;}
.twitter_row .twitter_pic{float:none;display:inline-block;width:125px;height:125px;padding:4px; }
#content #main .post .article-content .twitter_row img {border:5px solid #2cb1d6}
.twitter_row .twitter_pic img{border-radius:50%;}
.twitter_row .twitter_content{margin-left:0px; min-height:120px;margin-top:12px;}
.twitter_row .twitter_content a{font-weight:700; font-size:18px;color:#2db1d6; }
.twitter_row:after{content:'';display:block;clear:both;}
.twitter_user_description {min-height:75px;}